package logsdk

// Field 返回键值对
func Field(key string, value any) KV {
	return KV{
		Key:   key,
		Value: value,
	}
}

// KV 是日志记录中的键值对
//
//nolint:govet
type KV struct {
	Key   string `json:"k"`
	Value any    `json:"v"`
}
